.texte {
padding:3px;
word-wrap: break-word;
margin:0px;  
}

#message img {
  max-width: 300px; /* les images seront limitées à la largeur de leur parent */
}

.comment {
background-color:#FFFFFF;
margin-bottom:2px;
padding:0px;
width:550px;
margin-bottom:1px;
border-top: solid 1px #4E93BD;
border-bottom: solid 1px #4E93BD; 
border-left: solid 1px #4E93BD;
border-right: solid 1px #4E93BD;
}

.texte blockquote{
display:none;

}
.texte img
{
display:none;
}
.comment-info
{

border-bottom: solid 1px #B0C4DE;
background-color:#E7E7E7;

}

#message blockquote {
display:block;
margin-right:15px;
margin-left:15px;
margin-bottom:5px;
margin-top:2px;
padding:4px;
border-left: 6px solid #8394B2;
border-top: 1px dotted #CDC9BF;
border-bottom: 1px dotted #CDC9BF;
border-right: 1px dotted #CDC9BF;
height:auto;
overlow:scroll;
overflow-x:scroll;
overflow-y:auto;
overflow:-moz-scrollbars-horizontal;
background-color:#FAFCFE;
font-family: Courier New, Courier, Monaco, mono;
}
a.goforum:link{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
a.goforum:visited{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
a.goforum:hover{
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}

.masqueform {
display:none;
}
.afficheform {
display:table-row;
}

